.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2; }

.banner-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.8);
  color: #000000;
  border-radius: 5px;
  padding: 5px 15px 5px 15px;
  max-width: 670px;
  margin: -10px auto 40px auto; }

.banner-box p {
  margin: 0px; }

.banner-box h5 {
  font-size: 1.1em;
  margin: 5px;
  line-height: 150%; }

.banner-box__book img {
  margin: 0; }

.banner-box__book {
  margin-top: -32px;
  margin-bottom: -43px;
  min-width: 140px; }

.black-banner-container {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
  background-color: #000;
  margin-bottom: -50px;
  padding: 9px 10px; }

.black-banner p {
  margin: 0; }

.black-banner a {
  display: inline-block;
  text-decoration: underline;
  margin: 0; }

.black-banner a:hover {
  text-decoration: none; }

/* make countdown take up less space on mobile */
@media (max-width: 767px) {
  #section-1577458318260 .black-banner-container {
    margin-bottom: -25px; }
  #section-1577458318260 .black-banner br {
    display: none; }
  #section-1577458318260 .section--xs-small {
    padding: 0 0 10px; }
  #section-1577458318260 .container {
    padding-left: 10px;
    padding-right: 10px; }
  #section-1577458318260 .col-md-5.block--1577458318260_0::before {
    content: "Last Chance!";
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Lato'; }
  #section-1577458318260 h4 {
    max-width: 250px;
    margin: 0 auto 6px;
    display: none; }
  #section-1577458318260 .tickcounter {
    padding-bottom: 11% !important; }
  #section-1577458318260 .btn--solid.btn--1577458639938 {
    margin-bottom: 0;
    margin-top: 10px;
    padding: 5px 10px; }

  .tut-pricing-table tr:first-of-type h5 {
    font-size: 97%;
    padding: 0 5px; }

  .tut-pricing-table--payment-options p {
    font-size: 80%; }
  .tut-pricing-table--payment-options h5:first-of-type {
    padding: 0 4px; }
  .tut-pricing-table--payment-options td:nth-child(2) h5:last-child {
    margin-top: 23px !important; }
  .tut-pricing-table--payment-options td:nth-child(3) h1 {
    margin-bottom: 0 !important; } }
@media (max-width: 991px) {
  .banner-box br {
    display: none; } }
@media (max-width: 575px) {
  .banner-box {
    flex-direction: column;
    padding-top: 90px;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    position: relative;
    padding: 90px 10px 10px; }

  .banner-box__book {
    margin-top: 0;
    margin-bottom: 0;
    min-width: 130px;
    position: absolute;
    top: -30px; } }
